Bug 53114 - [Maintainer Upgrade] databases/gauche-gdbm 0.6.8 -> 0.7
Summary: [Maintainer Upgrade] databases/gauche-gdbm 0.6.8 -> 0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-09 18:50 UTC by Erik Greenwald
Modified: 2003-06-17 16:10 UTC (History)
1 user (show)

See Also:


Attachments
gauche-gdbm.patch (2.25 KB, patch)
2003-06-09 18:50 UTC, Erik Greenwald
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Greenwald 2003-06-09 18:50:06 UTC
Makes it compilable again (must be kept in sync with lang/gauche)

Some very horrible hackery has been introduced to cope with the new libtool
approach, if someone has an idea for doing this cleaner, please let me know
(erik@smluc.org, aim ErikGreenwald, or efnet ``Erik)
Comment 1 Erik Greenwald 2003-06-16 18:59:01 UTC
woops, somehow this thread got hopped to another pr
	ports/53144

	http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/53144

the new patch is at the end of that thread... sorry for the pr hop o.O

-- 
        -Erik <erik@smluc.org> [http://math.smsu.edu/~erik]

The opinions expressed by me are not necessarily opinions. In all probability,
they are random rambling, and to be ignored. Failure to ignore may result in
severe boredom or confusion. Shake well before opening. Keep Refrigerated.
Comment 2 Erwin Lansing freebsd_committer 2003-06-17 16:10:07 UTC
State Changed
From-To: open->closed

Committed, thanks!